{{! This component is used to display and save a Simple Skill in an Actor, with a checkbox side of it (favoured)
Parameters :
 - skill : skill object
 - reference : the skill name value. Used by FVTT to save the skill value to the System
  - checkbox-reference (String} : the name of the checkbox object value. Used by FVTT to save the checkbox value to the System

 }}
<div class="flexcol section">
    <h4 class="title">{{localize "tor1e.actors.stats.health"}}</h4>
    <div class="flexrow">
        {{#each effects as |effect id|}}
            <div class="active-effect flexcol">
                <img class="{{#if effect.value}}active{{/if}} toggleTor1eEffect"
                     src="{{effect.icon}}" title="{{localize effect.name}}"
                     alt="{{localize effect.name}}" data-effect-id="{{id}}"/>
                <p class="label">{{localize effect.name}}</p>
            </div>
        {{/each}}
    </div>
</div>